# Generated by Django 3.1 on 2021-06-04 01:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0004_auto_20210601_0101'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordercanceled',
            name='order',
            field=models.OneToOneField(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='order_canceled', to='order.order'),
            preserve_default=False,
        ),
    ]
